# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 18 23:07:09 UTC 2015
pkgname = bup
pkgver = 0.27-1
pkgdesc = Highly efficient file backup system based on the git packfile format
url = https://github.com/bup/bup
builddate = 1437260828
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 587776
arch = aarch64
license = GPL
depend = python2-fuse
depend = par2cmdline
depend = pylibacl
depend = python2-pyxattr
depend = git
optdepend = python2-tornado: for bup web
makedepend = ruby-ronn
makedepend = git
makedepend = setconf
checkdepend = rsync
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
